diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupAccountEntryRelServiceWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupAccountEntryRelServiceWrapper.java
index 611764cfaeac38..d514b8422f339d 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupAccountEntryRelServiceWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupAccountEntryRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalService.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalService.java
index 23663dfd4938b8..ca6c5748b6ae8f 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalService.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalServiceUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalServiceUtil.java
index 133d1e0d197828..2b571c4e2170aa 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalServiceUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalServiceWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalServiceWrapper.java
index 01139de8e68943..ec6385e8dc5275 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalServiceWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupService.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupService.java
index 316edfb56073b9..dd6fd82302b88b 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupService.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupServiceUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupServiceUtil.java
index 2fe977f364e645..5204e837f4767b 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupServiceUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupServiceWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupServiceWrapper.java
index 48f47825189e73..6d92550883db7d 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupServiceWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountGroupServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalService.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalService.java
index 971ec5f01fd367..fcd46cee5568d5 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalService.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalServiceUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalServiceUtil.java
index b7141a9f281967..1d926d91c9d810 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalServiceUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalServiceWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalServiceWrapper.java
index a19dd9c0d1a727..dc6c9042860b7b 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalServiceWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleService.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleService.java
index 57990b51432042..050a2d16f9a442 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleService.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleServiceUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleServiceUtil.java
index a22fe2d7ad2229..d272dd4be2f280 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleServiceUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleServiceWrapper.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleServiceWrapper.java
index 2abcb8c137f63d..44346f4ddf380b 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleServiceWrapper.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/AccountRoleServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryOrganizationRelPersistence.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryOrganizationRelPersistence.java
index 0451699dd437f0..10f69d24f851d8 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryOrganizationRelPersistence.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryOrganizationRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryOrganizationRelUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryOrganizationRelUtil.java
index 77dd7ed96a6b4b..1bed104d8cef55 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryOrganizationRelUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryOrganizationRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryPersistence.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryPersistence.java
index d573a2f60bb730..eaefaa9622868a 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryPersistence.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUserRelPersistence.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUserRelPersistence.java
index 23abe53bf66536..d95ea8e73ba77e 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUserRelPersistence.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUserRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUserRelUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUserRelUtil.java
index 900d17783c5eb4..363caac89c9df3 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUserRelUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUserRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUtil.java
index 04529894a72ef2..4551bc6c386a00 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
